Subject: Re: [PATCH v4 1/4] Introduce wholesame directory move detection in diffcore.

From: Yann Dirson <[email-masked]>
Date: Mon, 4 Oct 2010 20:19:29 +0200

On Mon, Oct 04, 2010 at 02:59:20AM +0000, ?var Arnfj?r? Bjarmason wrote:
> On Sun, Oct 3, 2010 at 20:42, Yann Dirson <[email-masked]> wrote:
> > This feature tries to group together files moving from and to
> > identical directories - the most common case being directory renames.
> 
> You should change the C++/C99 comments to C89 comments since we target
> the latter.

Right.  Most of them are here as reminders to either fix something or
be sure fixing it was considered before submission for inclusion -
hopefully using unacceptable syntax helps here :)